\documentclass[a4paper]{article}
\usepackage{czech,mujstyl,mishayic}
\usepackage[utf8]{inputenc}
\usepackage[OT1,T3,IL2]{fontenc}
\csprimeson
\menssjokrage
%\input{mishayd}

\begin{document}

\input mishay_mishayic_text
%\endinput
\end{document}
